Subject: RE: [Sipping] WGLC: draft-ietf-sipping-capacity-attribute-01.txt

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Wed, 6 Sep 2006 10:16:28 -0400

Fine with me.

Mike

> -----Original Message-----
> From: Miguel Garcia [mailto:[email-masked]] 
> Sent: Wednesday, September 06, 2006 1:32 AM
> To: Scott W Brim
> Cc: Michael Hammer (mhammer); Brian Rosen; 
> [email-masked]; [email-masked]; Mary Barnes
> Subject: Re: [Sipping] WGLC: 
> draft-ietf-sipping-capacity-attribute-01.txt
> 
> Point taken. We will change the name of the attribute to 
> "copyControl", and as per Brian's request, we will add some 
> text indicating that the purpose of this extension is to 
> allow a cc and bcc mechanism.
> 
> Thanks for your comments.
> 
> /Miguel
> 
> Scott W Brim wrote:
> > On 09/05/2006 15:28 PM, Michael Hammer (mhammer) allegedly wrote:
> >> Capacity always mislead me too, even though as an English 
> speaker I 
> >> know the alternate meaning of the word.  My fear is that those for 
> >> whom English is non-native will have a hard time.
> >>
> >> "Role" is a simpler and probably better understood to use 
> throughout 
> >> the document.
> >>
> >> Mike
> > 
> > I like Brian Rosen's "copyControl" better, but "role" is tolerable.
> > 
> > (I suspect "capacity" came from current usage such as "in 
> my capacity 
> > as secretary of the committee", which is probably not 
> faithful to its 
> > original use.)
> 
> -- 
> Miguel A. Garcia           tel:+358-50-4804586
> sip:[email-masked]
> Nokia Research Center      Helsinki, Finland
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP